<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" [routerLink]="['home']">NGZOO</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['home']"><i class="fa fa-home"></i> Home</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['animals']"><i class="fa fa-paw"></i> Animals</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['keepers']"><i class="fa fa-users"></i> Keepers</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['store']"><i class="fa fa-shopping-cart"></i> Store</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['contact']"><i class="fa fa-comment"></i> Contact</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['churros']"><i class="fa fa-ravelry"></i> Churros</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['admin-panel']"><i class="fa fa-ravelry"></i> Admin Panel</a>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['login']">Login</a>
            </li>

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['register']">Register</a>
            </li>

        </ul>
    </div>
</nav>

